@charset "UTF-8";

body{
	background:url(https://blog-imgs-18-origin.fc2.com/n/u/r/nuruwota/wp02_03_e.gif);
        text-align: center;
        margin: 0px 0px 0px 0px;
        font-family: "Lucida Grande","Verdana", "ヒラギノ角ゴ Pro W3", "ＭＳ ゴシック", "Osaka‐等幅";
}

A:link   { color : #8080C0; text-decoration : underline; }
A:visited{ color : #8080C0; text-decoration : underline; }
A:hover  { color : #FF8080; text-decoration : underline; }
A:active { color : #8080C0; text-decoration : underline; }

h1, h2, h3{
	margin: 0px;
	padding: 0px;
	font-weight: normal;
}

blockquote {
	margin: 5px;
	background-color: #E8F3FF;
	padding: 5px;
	border-top: 1px dotted #336699;
	border-right: 1px dotted #336699;
	border-bottom: 1px dotted #336699;
	border-left: 5px solid #336699;
}

#layout {
          width: 925px;
          margin-left: auto;
          margin-right: auto;
          padding: 0px;
          line-height: 110%;
          text-align: left;
          background: url(https://blog-imgs-18-origin.fc2.com/n/u/r/nuruwota/wp02_03_e.gif);
          border:2px solid #CCCCCC;
}

#header {
          text-align: left;
          height : 103px;
          padding: 0px;
          background-color:#330000;
}

#header a{
	  color: #ffffff;
	  text-decoration: none;
}

#header h1 {
	font-size: xx-large;
        font-weight: bold;
	color:#ffffff;
}

#header h2 {
	font-size: small;
        color:#ffffff;
}

#left {
        float : left;
        width : 208px;
        background: url(https://blog-imgs-18-origin.fc2.com/n/u/r/nuruwota/wp02_03_e.gif);
        overflow: hidden;
}

#right {
         float : left;
         width : 208px;
	 background: url(https://blog-imgs-18-origin.fc2.com/n/u/r/nuruwota/wp02_03_e.gif);
         overflow:hidden
}


#main {
        float : left;
        width : 505px;
        border:1px solid #CCCCCC;
        overflow: hidden;
}




/* 自己紹介部分の画像
--------------------------------------------------*/
.pay {
	text-align: center;
}

.pay img{
	text-align: left;
	margin-bottom: 10px;
} 


/* サイド
------------------------------------------------------------*/
.sidebar {
        padding: 15px;
}

.sidebar h2{
	color: #804000;
	font-family: Verdana, sans-serif;
	font-size: small;
	border-bottom: 1px solid #333333;
	text-align: left;
	font-weight: bold;
	padding: 3px;
	letter-spacing: .3em;
}

.sidebar ul {
        padding-left: 15px;
        margin : 0px 0px 30px 0px;
}

.sidebar li {
        margin-top:3px;
        list-style-type: disc;
        text-align: left;
	font-size: small;
	color:#000000;
        line-height: 130%;
}

.sidebar a       { color: #330000; }

.sidebar a:link {
	color: #8080C0;
	}

.sidebar a:visited {
	color: #8080C0;
	}

.sidebar a:active {
	color: #8080C0;
	}

.sidebar a:hover {
	color: #FF8080;
	}



/* カレンダー
--------------------------------------------------*/
#calendar {
        padding: 2px;
        margin-bottom: 30px;
        text-align: center;
	font-size: x-small;
        font-family: 'Trebuchet MS', Verdana, sans-serif;
	line-height: 140%;
}

#calendar table{
	padding: 2px;

	border-collapse: collapse;
	border: 0px;
	width: 100%;
}

#calendar caption {
	font-family: 'Trebuchet MS', Verdana, sans-serif;
	border-bottom: 1px dotted #000000;
	font-size: x-small;
	text-align: center;
	font-weight: bold;
	text-transform: uppercase;
	padding: 3px;
	letter-spacing: .3em;
}

#calendar th {
        text-align: center;
	font-weight: normal;
}

#calendar td { text-align: center; }

#calendar th#sun { color: #FF0000; }
#calendar th#sat { color: #0000FF; }

#calendar td#sun { color: #FF0000; }
#calendar td#sat { color: #0000FF; }

#calendar td a:link {
	background: #ffffff!important;
	color: #8080C0;
	text-decoration: underline;
}

#calendar td a:visited {
	background: #ffffff!important;
	color: #8080C0;
	text-decoration: underline;
}

#calendar td a:hover {
	background: #ffffff!important;
	color: #FF8080;
	text-decoration: underline;
}

/*エントリー
--------------------------------------------------*/
.entry{
	padding: 15px 15px 5px 15px;
	background-color: #ffffff;	
	color: #000000;
        font-family: "Lucida Grande","Verdana", "ヒラギノ角ゴ Pro W3", "ＭＳ ゴシック", "Osaka‐等幅";
	font-size: small;
}

/*エントリー：見出し*/
.entry h2{
	color: #804000;
	font-family: 'Trebuchet MS', Verdana, sans-serif;
	font-size: medium;
	border-bottom: 1px solid #472E12;
	text-align: left;
	font-weight: bold;
	margin-bottom: 10px;
	padding: 3px;
}

.entry h3 {
	color: #472E12;
	font-family: 'Trebuchet MS', Verdana, sans-serif;
	font-size: large;
	border: 1px dotted #FF8080;
	text-align: left;
	font-weight: bold;	
	margin-bottom: 10px;	
}

.entry h4 {
	color: #472E12;
	font-family: 'Trebuchet MS', Verdana, sans-serif;
	font-size: large;
	border: 1px dotted #000080;
	text-align: left;
	font-weight: bold;	
	margin-bottom: 10px;	
}

.entry td,th{
       font-size: small;
}

/*エントリー：ステータス（日付等）*/
.entry p.posted {
	color: #555555;
	font-family: 'Trebuchet MS', Verdana, sans-serif;
	font-size: x-small;
	border-top: 1px dotted #CEB891;
	text-align: right;
	font-weight: bold;
	margin-bottom: 25px;
	line-height: normal;
	padding: 3px;
}

/*
.entry_state {
	font-size: 10px;
	color: #636363 ;


	text-align: center;
        margin: 10px 0px 20px 0px;
}
*/


/*テキスト内の画像*/
.entry_text img {
       background-color: #fffffff;

       float: left;
       margin: 0px 10px 5px 0px;
       padding: 5px;
}

.bottom h2 {
	color: #000000;
	font-family: 'Trebuchet MS', Verdana, sans-serif;
	font-size: large;
	border-bottom: 1px solid #472E12;
	text-align: left;
	font-weight: bold;
	margin-top: 20px;
	margin-bottom: 10px;
	padding: 3px;
}


/* AA表示 */
.aa{
font-family:"ＭＳ Ｐゴシック","MS PGothic","Mona","mona-gothic-jisx0208.1990-0",sans-serif;
font-size:16px;
line-height:18px;
}

/*検索
----------------------------------------------------------*/
#search{ margin-top:10px; }



/*フッター
---------------------------------------------------------*/
#footer {
	clear          : both;
        width          : 902px;
	font-size      : 12px;
	color          : #063050;
	border-top     : solid 9px #063050;
	padding-top    : 4px;
	margin-top     : 30px;
	text-align     : center;
	padding-bottom : 4px;
	margin-left    : 0px;
	margin-right   : 0px;
}

#footer a {
	color: #5e8eab;
	text-decoration: none;
	border-bottom: dotted 2px orange;
}

#footer a:hover {
	color: #ff8800;
}


